<!ENTITY HTTPport.accesskey "p">
<!ENTITY SOCKSport.accesskey "t">
<!ENTITY SSLport.accesskey "o">
<!ENTITY autoTypeRadio.accesskey "a">
<!ENTITY autoTypeRadio.label "URL de configuració automàtica del servidor intermediari:">
<!ENTITY directTypeRadio.accesskey "d">
<!ENTITY directTypeRadio.label "Connexió directa a Internet">
<!ENTITY http.accesskey "h">
<!ENTITY http.label "Servidor intermediari HTTP:">
<!ENTITY lHeader "Paràmetres de connexió">
<!ENTITY manualTypeRadio.accesskey "m">
<!ENTITY manualTypeRadio.label "Configuració manual del servidor intermediari">
<!ENTITY noproxy.accesskey "n">
<!ENTITY noproxy.label "Sense servidor intermediari per a:">
<!ENTITY noproxyExplain.label "Exemple: .mozilla.org, .net.nz">
<!ENTITY port.label "Port:">
<!ENTITY proxyTitle.label "Configura els servidors intermediaris per accedir a Internet">
<!ENTITY reload.accesskey "l">
<!ENTITY reload.label "Actualitza">
<!ENTITY socks.accesskey "c">
<!ENTITY socks.label "Ordinador central SOCKS:">
<!ENTITY socks4.accesskey "k">
<!ENTITY socks4.label "SOCKS v4">
<!ENTITY socks5.accesskey "v">
<!ENTITY socks5.label "SOCKS v5">
<!ENTITY ssl.accesskey "s">
<!ENTITY ssl.label "Servidor intermediari de SSL:">
